@media only screen and (min-width: 1600px) {
}

@media only screen and (max-width: 1499px) {
}

@media only screen and (max-width: 1199px) {
  header.header .upper-div .navbar-content a {
    font-size: 14px;

    line-height: 21px;
  }

  header.header .main-div .logo {
    width: 130px;

    display: block;
  }

  header.header .main-div .navbar-light .navbar-nav .nav-link {
    padding: 31px 20px 34px 20px;
  }

  header.header .main-div a.click {
    padding: 8px 37px;

    font-size: 12px;

    line-height: 21px;
  }

  section.cover .content-slider .heading-h3 {
    line-height: 50px;

    color: white;
  }

  section.cover .content-slider .heading-h1 {
    font-size: 40px;

    line-height: 50px;
  }

  section.cover .content-slider .span a {
    font-size: 12px;
  }

  section.cover1 .large-box .position .content .heading-steel {
    font-size: 19px;

    line-height: 26px;
  }

  p {
    font-size: 14px;

    color: #000000;

    line-height: 22px;
  }

  section.cover1 .small-box .position-blue .content1 p {
    color: white;

    max-width: 240px;
  }

  section.cover1 .small-box .position-blue .content1 .heading-master {
    font-size: 19px;
  }

  section.cover1 .small-box1 .position1 .content1 .heading-connect {
    font-size: 19px;
  }

  section.cover1 .small-box2 .position2 .content2 .heading-center {
    font-size: 19px;

    line-height: 19px;
  }

  section.cover1 .small-box3 .position3 .content3 .heading-rich {
    font-size: 19px;

    line-height: 19px;
  }

  section.cover1 .small-box1 .position1 .icon-div .text {
    padding-top: 11px;

    font-size: 13px;
  }

  .common-heading {
    color: #646464;

    font-size: 35px;

    font-weight: 500;

    text-align: center;
  }

  section.cover2 .item-div .content-item h1 {
    font-size: 21px;

    line-height: 25px;

    padding-bottom: 15px;
  }

  section.cover2 .item-div .content-item .position {
    position: absolute;

    right: 5px;

    bottom: 25px;

    font-size: 70px;

    line-height: 15px;
  }

  section.cover2 .item-div .image .size {
    height: 200px;
  }

  section.cover3 .image-text .text h1 {
    font-size: 20px;
  }

  section.cover3 .image-text .outer-box .image img {
    height: 200px;

    object-fit: cover;

    width: 100%;
  }

  section.cover3 .image-text1 h1 {
    font-size: 30px;

    line-height: 35px;
  }

  section.cover3 {
    padding: 80px 0 50px;
  }

  section.cover4 .gallery1 .outer-div .img-div .size {
    height: 500px;

    object-fit: cover;
  }

  section.cover4 .gallery1 .outer-div1 .img-div1 .size1 {
    height: 245px;

    object-fit: cover;

    width: 100%;
  }

  section.cover4 .gallery1 .outer-div .span {
    font-size: 15px;

    height: 40px;

    width: 170px;
  }

  section.cover4 .gallery1 .outer-div1 .span {
    font-size: 15px;

    height: 40px;

    width: 170px;
  }

  .common-sub-heading {
    width: 40%;

    margin: 0 auto;

    text-align: center;

    padding-bottom: 50px;

    padding-top: 10px;
  }

  .our-blog .content-div h5 {
    font-size: 15px;

    line-height: 23px;
  }

  .our-blog .content-div p {
    font-size: 12px;

    padding-top: 11px;

    line-height: 20px;
  }

  .our-blog .content-div p {
    font-size: 12px;

    padding-top: 11px;

    line-height: 20px;
  }

  .our-blog .img-blog .date h3 span {
    font-size: 50px;

    line-height: 35px;
  }

  .our-blog #demos .owl-carousel .owl-nav button.owl-prev {
    left: -35px;
  }

  .our-blog #demos .owl-carousel .owl-nav button.owl-next {
    right: -35px;
  }

  footer.footer .footer-div {
    background-color: rgb(52, 52, 52);

    padding: 11px 0;
  }

  footer.footer .footer-div .footer-icon .icon-size {
    width: 20px;
  }

  footer.footer .footer-info .outer-div {
    padding: 50px 0;
  }

  footer.footer .footer-info .outer-div .span {
    height: 60px;

    width: 60px;
  }

  footer.footer .footer-info .outer-div .content-contact h3 {
    font-size: 18px;

    line-height: 27px;
  }

  footer.footer .footer-info .outer-div .content-contact ul li a {
    font-size: 14px;

    line-height: 21px;
  }

  footer.footer .small-div p {
    padding: 11px;

    font-size: 12px;

    line-height: 15px;
  }

  /*advantage.html page*/

  .pipe-sizes .tabs-content.third-tab-content .outer-figure img {
    border-radius: 100%;

    object-fit: cover;

    height: 200px;

    width: 200px;

    margin: 0 auto;
  }

  /*end advantage.html page*/

  /*blog.html page start*/

  .inner-blog-page .left-side-div .date-div {
    height: 80px;
  }

  .inner-blog-page .left-side-div .date-div .month-year {
    font-size: 12px;
  }

  .inner-blog-page .left-side-div .img-div h2 {
    font-size: 21px;
  }

  .inner-blog-page .right-side-div .s-div .form-control {
    height: 46px;
  }

  .inner-blog-page .right-side-div .s-div .form-control::placeholder {
    font-size: 15px;
  }

  .inner-blog-page .right-side-div .s-div .btn {
    font-size: 15px;

    height: 30px;

    width: 40px;
  }

  .inner-blog-page .right-side-div .recent-blog h4 {
    font-size: 21px;
  }

  .inner-blog-page .right-side-div .recent-blog .recent-outer h3 {
    color: #282828;

    font-size: 15px;
  }

  .inner-blog-page .right-side-div .recent-blog.blog-social ol li a {
    margin-right: 15px;
  }

  /*end blog.html page*/

  /*start bussiness.html page = nothing changed page*/

  /*start career.html page*/

  .career .image-career img {
    height: 500px;

    object-fit: cover;

    width: 100%;
  }

  .career .outer-div {
    padding: 70px;
  }

  .career .outer-div h4 {
    font-size: 25px;
  }

  .employer-benifits h4 {
    font-size: 25px;
  }

  .employer-benifits h6 {
    font-size: 16px;
  }

  .current-job-opening h4 {
    font-size: 25px;
  }

  .current-job-opening .outer-job h5 {
    font-size: 25px;
  }

  .current-job-opening .outer-job {
    padding: 40px;

    height: 230px;
  }

  /*end career.html page*/

  /*no changed in contact.html*/

  /*start double-press-fitting.html*/

  .inner-detail-product .outer-div-product h2 {
    font-size: 26px;
  }

  .inner-detail-product .outer-div-product h5 {
    font-size: 20px;
  }

  .inner-detail-product {
    padding: 80px 30px;
  }

  .product-type h3 {
    font-size: 25px;
  }

  /*end double-press-fitting.html*/

  /*start expertise.html page*/

  .expertise h2 {
    font-size: 25px;
  }

  .non-stop .back-color h2 {
    font-size: 25px;

    padding-bottom: 15px;
  }

  /*end expertise.html*/

  /*nothig changed in material-selection.html*/

  /*start our-story.html page*/

  .our-story .content-div h2 {
    font-size: 32px;
  }

  /*end our-story.html page*/

  /*nothing changed in product.html*/

  /*start quality.html page*/

  .quality-certification h4 {
    color: #b22d30;

    padding-bottom: 30px;

    font-size: 20px;
  }

  /*end quality.html page*/

  .products-page .large-box {
    height: 460px !important;
  }

  .inneer-page-banner {
    padding: 0 0 50px 0;
  }
}

@media only screen and (max-width: 991px) {
  .hamburger {
    padding: 0;
  }

  .hamburger-box {
    width: 35px;
  }

  .hamburger-inner,
  .hamburger-inner:after,
  .hamburger-inner:before {
    background-color: #b22d30;
  }

  .hamburger-inner,
  .hamburger-inner:after,
  .hamburger-inner:before {
    width: 35px;

    height: 3px;
  }

  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner:after,
  .hamburger.is-active .hamburger-inner:before {
    background-color: #b22d30;
  }

  .main-navbar .hamburger-inner,
  .main-navbar .hamburger-inner:after,
  .main-navbar .hamburger-inner:before {
    width: 35px;

    height: 3px;
  }

  header.header .main-div .navbar.navbar-expand-lg.navbar-light.bg-white {
    padding-top: 10px;

    padding-bottom: 10px;
  }

  header.header .main-div .navbar-light .navbar-nav .nav-link {
    padding: 12px 10px;

    margin-left: 0;
  }

  header.header .main-div .navbar-light .navbar-nav {
    margin: 15px 0;
  }

  section.cover1 .large-box {
    height: 350px !important;
  }

  section.cover1 .large-box .position {
    padding: 35px 30px;
  }

  section.cover1 .large-box .position .content .heading-steel {
    font-size: 14px;

    line-height: 22px;

    padding-bottom: 15px;
  }

  p {
    font-size: 13px;

    line-height: 21px;
  }

  section.cover1 .large-box .position .click-box {
    height: 35px;

    width: 35px;

    font-size: 20px;
  }

  section.cover1 .small-box .position-blue {
    padding: 35px 30px;
  }

  section.cover1 .small-box .position-blue .content1 .heading-master {
    font-size: 14px;

    line-height: 22px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box .position-blue .content1 p {
    color: white;

    max-width: 200px;
  }

  section.cover1 .small-box .position-blue .click-box {
    height: 35px;

    width: 35px;

    font-size: 20px;
  }

  section.cover1 .small-box {
    height: 220px;
  }

  section.cover1 .small-box1 .position1 {
    padding: 35px 30px;
  }

  section.cover1 .small-box1 .position1 .content1 .heading-connect {
    font-size: 14px;

    line-height: 22px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box1 {
    height: 220px;
  }

  section.cover1 .small-box1 .position1 .icon-div .box-icon {
    height: 40px;

    width: 40px;
  }

  section.cover1 .small-box1 .position1 .icon-div .icon {
    width: 20px;

    display: block;
  }

  section.cover1 .small-box1 .position1 .icon-div .text {
    padding-top: 11px;

    font-size: 11px;
  }

  section.cover1 .small-box2 .position2 {
    padding: 35px 30px;
  }

  section.cover1 .small-box2 {
    height: 220px;
  }

  section.cover1 .small-box2 .position2 .content2 .heading-center {
    font-size: 14px;

    line-height: 22px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box2 .position2 .click-box {
    height: 35px;

    width: 35px;

    font-size: 20px;
  }

  section.cover1 .small-box3 {
    height: 220px;
  }

  section.cover1 .small-box3 .position3 {
    padding: 35px 30px;
  }

  section.cover1 .small-box3 .position3 .content3 .heading-rich {
    font-size: 14px;

    line-height: 22px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box3 .position3 .click-box {
    height: 35px;

    width: 35px;

    font-size: 20px;
  }

  section.cover2 .item-div .content-item {
    padding: 30px 15px;
  }

  section.cover2 .item-div .content-item h1 {
    font-size: 24px;

    line-height: 22px;

    padding-bottom: 16px;
  }

  section.cover2 .item-div .content-item .position {
    position: absolute;

    right: 5px;

    bottom: 25px;

    font-size: 60px;

    line-height: 12px;
  }

  section.cover3 .image-text .outer-box .position {
    padding: 25px 15px;
  }

  section.cover3 .image-text .outer-box .position .box {
    height: 30px;

    width: 30px;

    font-size: 18px;
  }

  section.cover3 .image-text .text h1 {
    font-size: 15px;
  }

  section.cover3 .image-text1 h1 {
    font-size: 25px;

    line-height: 30px;
  }

  .common-heading {
    font-size: 25px;

    font-weight: 500;

    text-align: center;
  }

  section.cover4 .gallery1 .outer-div .span {
    font-size: 12px;

    height: 30px;

    width: 130px;
  }

  section.cover4 .gallery1 .outer-div1 .span {
    font-size: 12px;

    height: 30px;

    width: 130px;
  }

  section.cover4 .gallery1 .outer-div .img-div .size {
    height: 450px;

    object-fit: cover;

    width: 100%;
  }

  section.cover4 .gallery1 .outer-div1 .img-div1 .size1 {
    height: 220px;

    object-fit: cover;

    width: 100%;
  }

  section.cover4 {
    padding: 0 0 50px;
  }

  .common-sub-heading {
    padding-bottom: 25px;
  }

  footer.footer .footer-info .outer-div .content-contact ul li a {
    font-size: 12px;

    line-height: 18px;
  }

  footer.footer .footer-info .outer-div .content-contact h3 {
    font-size: 14px;

    line-height: 20px;
  }

  /* start advantage.htmlpage */

  .inneer-page-banner .content-div h2 {
    font-size: 30px;

    padding-bottom: 10px;
  }

  .advantage .img-div img {
    height: 300px;

    width: 100%;

    object-fit: cover;

    margin-bottom: 30px;
  }

  .advantage h3 {
    font-size: 25px;

    color: #000000;

    padding-bottom: 15px;
  }

  .pipe-sizes .tabs-content ul li {
    line-height: 24px;

    padding-bottom: 15px;

    font-size: 14px;
  }

  .pipe-sizes .tabs-content.third-tab-content .outer-figure img {
    border-radius: 100%;

    object-fit: cover;

    height: 130px;

    width: 130px;

    margin: 0 auto;
  }

  /*end advantage.html page*/

  /* start blog.html page*/

  .inner-blog-page .left-side-div .date-div {
    width: 70px;

    height: 70px;

    padding: 8px;
  }

  .inner-blog-page .left-side-div .date-div .date {
    font-size: 30px;
  }

  .inner-blog-page .left-side-div .img-div > img {
    height: auto;

    object-fit: cover;

    width: 100%;
  }

  .inner-blog-page .right-side-div .recent-blog .recent-image .date-div {
    height: 55px;

    width: 55px;

    position: absolute;

    top: 6px;

    left: 6px;
  }

  .inner-blog-page .right-side-div .recent-blog.blog-social ol {
    display: flex;

    flex-wrap: nowrap;
  }

  .inner-blog-page .right-side-div .recent-blog.blog-social ol li a {
    margin-right: 10px;
  }

  .inner-blog-page .right-side-div .recent-blog.blog-social ol li:last-child a {
    margin-right: 0;
  }

  /*end blog.html page*/

  /*Start business.html page*/

  .business .inner-div {
    padding: 30px 20px;

    height: 240px;
  }

  .business .inner-div h4 {
    font-size: 21px;

    color: #ffffff;

    padding-bottom: 7px;
  }

  .ameneties .owl-carousel .owl-item h5 {
    font-size: 18px;
  }

  .business-amenties h2 {
    font-size: 25px;
  }

  .quality-certification ul li {
    font-size: 15px;
  }

  /*end business.html page*/

  /*start career.html page*/

  .career .outer-div {
    padding: 40px;
  }

  .employer-benifits h4 + p {
    width: 60%;
  }

  .employer-benifits span {
    height: 55px;

    width: 55px;
  }

  .employer-benifits span img {
    width: 25px;
  }

  .employer-benifits h6 {
    font-size: 14px;
  }

  .current-job-opening .apply-job .custom-file-label {
    border: 1px solid #b22d30;

    font-size: 14px;
  }

  .current-job-opening .outer-job a {
    font-size: 14px;

    padding: 8px 30px;
  }

  .current-job-opening .apply-job .btn {
    font-size: 14px;

    padding: 5px 30px;
  }

  .current-job-opening h4 + p {
    width: 60%;
  }

  /*end career.html page*/

  /*start contact.html page*/

  .all-addreses address .flag-div {
    height: 60px;

    width: 60px;
  }

  .all-addreses address .main-address ul li a {
    line-height: 22px;

    font-size: 13px;
  }

  .form_sec h3 {
    font-size: 25px;
  }

  .form_sec h3 + p {
    width: 60%;
  }

  .form_sec .btn {
    padding: 8px 35px;

    font-size: 13px;

    line-height: 22px;
  }

  .all-addreses h6 {
    font-size: 24px;
  }

  /*end contact.html page*/

  /*start detail-blog.html page*/

  .float-left {
    float: left !important;

    margin-bottom: 20px;
  }

  /*end detail-blog.html page*/

  /*start double-fitting-press.html page*/

  .inner-detail-product .outer-div-product {
    height: 400px;
  }

  .inner-detail-product .outer-div-product h2 {
    font-size: 18px;
  }

  .inner-detail-product .outer-div-product h5 {
    font-size: 16px;
  }

  .inner-detail-product .outer-div-product a {
    font-size: 14px;

    padding: 11px 25px;
  }

  .product-type h3 {
    font-size: 18px;
  }

  /*end double-fitting-press.html page*/

  /*start expertise.html page*/

  .expertise h2 {
    font-size: 18px;
  }

  .non-stop .back-color {
    background-color: rgba(178, 45, 48, 0.9);

    padding: 40px 30px;
  }

  .non-stop .back-color h2 {
    font-size: 18px;

    padding-bottom: 15px;
  }

  .single-piece .image-div {
    height: 350px;
  }

  .single-piece h2 {
    font-size: 25px;
  }

  /*end expertise.html*/

  /*start material-selection.html page*/

  .material-selection h2 {
    color: #000000;

    padding-bottom: 30px;

    font-size: 25px;
  }

  .material-selection h5 {
    font-size: 18px;
  }

  .material-selection .steps-material .outer-div {
    padding: 25px 15px;
  }

  .material-selection .steps-material .outer-div h6 {
    font-size: 14px;

    line-height: 21px;
  }

  /*end marterial-selection.html page*/

  /*start our-story.html page*/

  .our-story .content-div p {
    font-size: 14px;
  }

  .our-story .content-div h2 {
    font-size: 24px;
  }

  .our-story .content-div {
    background-color: #2e2e2e;

    padding: 25px;
  }

  .our-story .img-div:before {
    content: "";

    position: absolute;

    top: -10px;

    left: -10px;
  }

  .our-story .img-div:after {
    content: "";

    position: absolute;

    bottom: -10px;

    left: -10px;
  }

  .our-story .center-image:before {
    right: -10px;

    left: auto;
  }

  .our-story .center-image:after {
    right: -10px;

    left: auto;
  }

  .our-story .custom-slider:before {
    content: "";

    position: absolute;

    top: -10px;

    right: -10px;
  }

  .our-story .custom-slider:after {
    content: "";

    position: absolute;

    bottom: -10px;

    right: -10px;
  }

  /*end our-story.html page*/

  /*nothing changed in product.html*/

  /*start quality.html page*/

  .two-certificate .outer-div {
    background: #ffffff;

    padding: 20px;

    border-radius: 10px;

    border: 4px double #b22d30;

    height: 400px;
  }

  .quality-certification h4 {
    padding-bottom: 20px;

    font-size: 20px;
  }

  /*end quality.html page*/

  header.header .main-div .navbar-light .navbar-nav .active > .nav-link,
  header.header .main-div .navbar-light .navbar-nav .nav-link.active,
  header.header .main-div .navbar-light .navbar-nav .nav-link.show,
  header.header .main-div .navbar-light .navbar-nav .show > .nav-link {
    border-top: 3px solid transparent;
  }

  .outer-services .after-sales .outer-sales h4 {
    font-size: 20px;
  }

  .inner-common-heading {
    font-size: 30px;
  }

  .inneer-page-banner {
    padding: 0 0 50px 0;
  }

  .master-technology .outer-striving img {
    height: 324px;
  }

  .inneer-page-banner .content-div {
    display: flex;

    justify-content: flex-end;

    align-items: flex-start;

    flex-direction: column;
  }

  .last-sec .outer-module {
    height: 270px;
  }

  .last-sec .outer-module span {
    height: 60px;

    width: 60px;
  }

  .last-sec .outer-module span img {
    width: 30px;
  }

  .last-sec .outer-module h5 {
    font-size: 20px;
  }

  .last-sec .outer-module .right-div {
    width: calc(100% - 60px);
  }
}

@media only screen and (max-width: 767px) {
  header.header .upper-div .icons ul {
    display: flex;

    justify-content: center;
  }

  header.header .upper-div {
    margin-bottom: 10px;

    margin-top: 10px;
  }

  header.header .upper-div .navbar-content ul {
    display: none;
  }

  header.header .main-div .logo {
    width: 100px;

    display: block;
  }

  header.header .main-div a.click {
    padding: 10px 20px;

    font-size: 12px;

    line-height: normal;
  }

  section.cover .content-slider .heading-h3 {
    line-height: 38px;

    font-size: 24px;
  }

  section.cover .content-slider .heading-h1 {
    font-size: 26px;

    line-height: 21px;
  }

  section.cover .content-slider p {
    width: 80%;
  }

  section.cover .content-slider .span a {
    padding: 12px 35px;
  }

  section.cover .ctrl .icon {
    width: 40px;

    height: 40px;

    font-size: 25px;
  }

  section.cover .ctrl1 .icon1 {
    width: 40px;

    height: 40px;

    font-size: 25px;
  }

  section.cover .carousel-indicators li {
    width: 20px;

    height: 2px;
  }

  section.cover1 .large-box .position .content .heading-steel {
    font-size: 20px;

    line-height: 24px;

    padding-bottom: 15px;
  }

  section.cover1 .large-box {
    height: 350px !important;

    margin-right: 0;
  }

  section.cover1 .small-box .position-blue:after {
    content: "";

    position: absolute;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    z-index: -1;

    background: rgba(5, 121, 178, 0.9);

    transform: skewX(0);
  }

  section.cover1 .large-box .position {
    padding: 25px 20px;
  }

  section.cover1 .small-box .position-blue {
    padding: 25px 20px;
  }

  section.cover1 .small-box {
    height: 300px;

    margin-bottom: 10px;

    margin-right: 0;
  }

  section.cover1 .small-box .position-blue .content1 .heading-master {
    font-size: 20px;

    line-height: 24px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box1 .position1 {
    padding: 25px 20px;
  }

  section.cover1 .small-box1 {
    height: 300px;
  }

  section.cover1 .small-box1 .position1 .content1 .heading-connect {
    font-size: 20px;

    line-height: 24px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box2 .position2 {
    padding: 25px 20px;
  }

  section.cover1 .small-box2 {
    height: 300px;
  }

  section.cover1 .small-box2 .position2 .content2 .heading-center {
    font-size: 20px;

    line-height: 24px;

    padding-bottom: 15px;
  }

  section.cover1 .small-box3 .position3 {
    padding: 25px 20px;
  }

  section.cover1 .small-box3 {
    height: 300px;
  }

  section.cover1 .small-box3 .position3 .content3 .heading-rich {
    font-size: 20px;

    line-height: 24px;

    padding-bottom: 15px;
  }

  .common-sub-heading {
    width: 100%;

    padding-bottom: 40px;
  }

  .item-div {
    margin-bottom: 15px;
  }

  section.cover2 .item-div .content-item {
    padding: 25px 15px 60px;
  }

  .content-item h1 {
    padding-bottom: 6px;
  }

  section.cover3 .image-text {
    margin-bottom: 20px;
  }

  section.cover3 .image-text1 h1 {
    display: none;
  }

  .common-heading {
    font-size: 28px;
  }

  section.cover4 .gallery1 .outer-div1 {
    position: relative;

    overflow: hidden;

    margin: 10px;
  }

  footer.footer .footer-info .outer-div {
    padding: 40px 0 20px;
  }

  footer.footer .small-div p {
    padding: 12px 0;

    font-size: 9px;

    line-height: 12px;
  }

  footer.footer .footer-div .footer-icon .icon-size {
    width: 16px;
  }

  /*advantage.html page start*/

  .inneer-page-banner {
    padding: 50px 15px;
  }

  .inneer-page-banner .content-div h2 {
    font-size: 25px;

    overflow: visible;

    padding-right: 0;

    padding-bottom: 10px;
  }

  .pipe-sizes h4 {
    color: #000000;

    padding-bottom: 10px;

    font-size: 25px;
  }

  .pipe-sizes .tabs-content h5 {
    color: #b22d30;

    padding-bottom: 15px;

    font-size: 16px;
  }

  .pipe-sizes .tabs-content .video-div {
    height: auto;

    width: 100%;

    margin-bottom: 30px;
  }

  .pipe-sizes .nav-link {
    margin-right: 5px;

    font-size: 12px;

    padding: 25px 10px;
  }

  .pipe-sizes .nav-item.show .nav-link,
  .pipe-sizes .nav-link.active {
    color: #ffffff;

    background-color: #343434;

    border-radius: 0;

    padding: 30px 10px;

    border-top: 6px solid #b22d30;
  }

  .pipe-sizes .tabs-content h5 {
    color: #b22d30;

    padding-bottom: 15px;

    font-size: 16px;
  }

  .pipe-sizes .tabs-content.third-tab-content h6 {
    font-size: 15px;

    color: #000000;

    padding-bottom: 10px;
  }

  .pipe-sizes .tabs-content.third-tab-content .w-100 {
    padding: 15px;
  }

  /*end advantage.html page*/

  /*start blog.html page*/

  .inner-blog-page .left-side-div .date-div {
    width: 100%;

    height: 70px;

    padding: 8px;
  }

  .inner-blog-page .left-side-div .img-div h2 {
    font-size: 16px;

    padding: 15px 0;
  }

  p {
    font-size: 14px;

    line-height: 22px;
  }

  .inner-blog-page a.common-button {
    padding: 10px 25px;

    font-size: 13px;

    line-height: 21px;
  }

  .inner-blog-page .left-side-div .img-div ul li:last-child {
    font-size: 12px;

    margin-left: 5px;
  }

  .inner-blog-page .right-side-div .s-div {
    position: relative;

    margin-bottom: 40px;

    margin-top: 40px;
  }

  .inner-blog-page .left-side-div .pagination {
    justify-content: center;
  }

  .inner-blog-page
    .left-side-div
    .pagination-custom
    ul
    li:first-child
    .page-link {
    border-radius: 100%;

    margin-right: 5px;
  }

  .inner-blog-page .left-side-div .pagination-custom .page-link {
    height: 40px;

    width: 40px;
  }

  .inner-blog-page
    .left-side-div
    .pagination-custom
    ul
    li:last-child
    .page-link {
    border-radius: 100%;

    margin-left: 4px;

    border-left-color: #df7c44;
  }

  /*end blog.html page*/

  /*start busines.html page*/

  .business .common-padding {
    padding: 0;
  }

  .business .inner-div {
    margin-bottom: 15px;
  }

  .business-amenties h2 {
    font-size: 20px;

    padding-bottom: 15px;
  }

  .quality-certification h4 {
    padding-bottom: 25px;

    font-size: 20px;
  }

  .quality-certification ul li {
    font-size: 13px;
  }

  p {
    text-align: justify;
  }

  /*end business.html page*/

  /* start career.html page*/

  .employer-benifits {
    padding: 50px 0 0 0;
  }

  .career .outer-div h4 {
    font-size: 18px;

    padding-bottom: 20px;
  }

  .employer-benifits h4 {
    font-size: 20px;

    text-align: center;
  }

  .employer-benifits h6 {
    padding: 10px 0 15px 0;

    text-align: center;
  }

  .employer-benifits h4 + p {
    width: 100%;

    margin: 0 auto;
  }

  .current-job-opening h4 {
    font-size: 21px;

    text-align: center;
  }

  .current-job-opening h4 + p {
    width: 100%;
  }

  .current-job-opening .outer-job {
    display: flex;

    flex-direction: column;

    align-items: center;

    margin-bottom: 15px;
  }

  .current-job-opening .outer-job h5 {
    font-size: 21px;
  }

  .current-job-opening .outer-job p {
    font-size: 18px;

    text-align: center;
  }

  .employer-benifits span {
    height: 55px;

    width: 55px;

    margin: 0 auto;
  }

  /*end career.html page*/

  /*start contact.html page*/

  .form_sec h3 + p {
    width: 100%;
  }

  .form_sec .btn {
    padding: 8px 25px;

    font-size: 12px;

    line-height: 21px;
  }

  /*end contact.html page*/

  /*start dealership.html page*/

  .dealership .apply-job {
    margin-top: 50px;

    padding: 50px 15px;
  }

  .dealership .apply-job h5 {
    font-size: 18px;

    color: #000000;

    padding-bottom: 10px;
  }

  .dealership .apply-job .btn {
    font-size: 15px;

    padding: 5px 30px;
  }

  /*end dealership.html page*/

  /*nothing changed in detail-blog.html*/

  /*start double-press-fitting page*/

  .table-bordered td,
  .table-bordered th {
    border: 1px solid #dee2e6;

    font-size: 11px;
  }

  .table td,
  .table th {
    padding: 6px;
  }

  .inneer-page-banner .content-div h2 {
    /* font-size: 16px;

        overflow: visible;

        padding-right: 60px;*/
  }

  .inner-detail-product {
    padding: 50px 15px;
  }

  .inner-detail-product .outer-div-product {
    padding: 26px;
  }

  .inner-detail-product .outer-div-product h2 {
    font-size: 14px;

    letter-spacing: 2px;
  }

  .inner-detail-product .outer-div-product h5 {
    font-size: 12px;
  }

  .inner-detail-product .outer-div-product a {
    font-size: 12px;

    padding: 11px 22px;
  }

  .product-type img {
    height: 250px;

    object-fit: cover;
  }

  /*end double-press-fitting page*/

  /*start expertise.html page*/

  .single-piece .image-div .top-left {
    position: absolute;

    top: 0;

    left: 0;

    height: 60px;
  }

  .single-piece .image-div .top-left:after {
    position: absolute;

    top: -16px;

    left: -16px;

    height: 60px;

    width: 60px;
  }

  .single-piece .image-div .bottom-right {
    position: absolute;

    bottom: 0;

    right: 0;

    height: 110px;

    width: 110px;
  }

  .single-piece .image-div .bottom-right:after {
    position: absolute;

    bottom: -16px;

    right: -16px;

    height: 110px;

    width: 110px;
  }

  .single-piece h2 {
    font-size: 16px;
  }

  .single-piece .image-div {
    height: 350px;

    margin-bottom: 25px;
  }

  /*end expertise.html page*/

  /*start material-seleciton.html*/

  .material-selection h5 {
    font-size: 18px;

    padding-top: 30px;
  }

  .material-selection p {
    padding-bottom: 0px;
  }

  /*end material-seleciton.html*/

  /*start out-story.html page*/

  .our-story .img-div {
    background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;

    height: 300px;

    position: relative;
  }

  .our-story .content-div {
    padding: 25px;

    margin-top: 0;
  }

  /*end out-story.html page*/

  /*start quality.html page*/

  .inneer-page-banner .content-div ul li {
    font-size: 11px;
  }

  .quality-management {
    padding: 50px 20px;
  }

  .two-certificate .outer-div {
    margin-bottom: 30px;

    height: auto;
  }

  /*end quality.html page*/

  /*start technical.html*/

  .technical-comparison h3 {
    color: #000000;

    padding-bottom: 30px;

    font-size: 16px;
  }

  /*end technical.html*/

  header.header .main-div .navbar-light .navbar-nav .active > .nav-link,
  header.header .main-div .navbar-light .navbar-nav .nav-link.active,
  header.header .main-div .navbar-light .navbar-nav .nav-link.show,
  header.header .main-div .navbar-light .navbar-nav .show > .nav-link {
    border-top: 3px solid transparent;
  }

  section.cover3 .image-text .text h1 {
    font-size: 22px;
  }

  section.cover3 .image-text .outer-box .position {
    position: relative;

    height: 200px;

    transform: translatey(0);

    background-color: rgba(178, 45, 48, 1);
  }

  section.cover5 .full-image1 {
    padding: 60px 30px;
  }

  section.cover5 .full-image1 .content-american p {
    color: white;

    max-width: 100%;
  }

  section.cover5 .full-image1 .click a {
    padding: 9px 24px;
  }

  .inneer-page-banner .content-div {
    display: flex;

    justify-content: flex-end;

    align-items: flex-start;

    flex-direction: column;
  }

  .our-story .img-div:before {
    display: none;
  }

  .our-story .img-div:after {
    display: none;
  }

  .our-story .w-100.story-pad {
    padding: 30px;
  }

  .our-story .custom-slider:before {
    display: none;
  }

  .our-story .custom-slider:after {
    display: none;
  }

  .our-story .carousel-item img {
    height: 300px;

    object-fit: cover;
  }

  .services-rhinox .absolute-div .img-div img {
    height: auto;
  }

  .services-rhinox .absolute-div {
    position: relative;
  }

  .services-rhinox .content-div {
    height: auto;

    padding: 30px 0;
  }

  .services-rhinox .quality-certification {
    padding: 0 0 80px 0;
  }

  .outer-services .after-sales .outer-sales {
    height: auto;

    margin-bottom: 30px;
  }

  .inner-common-heading {
    font-size: 24px;
  }

  .after-sales .inner-common-heading {
    padding-bottom: 30px;
  }

  .outer-services .apply-job {
    background: #f9f9f9;

    padding: 50px 15px;

    margin-top: 40px;
  }

  .master-technology .outer-striving img {
    height: auto;
  }

  .master-technology .outer-striving {
    padding: 40px 20px;
  }

  .inner-common-heading {
    font-size: 24px;

    padding-top: 20px;
  }

  .expertise .img-div img {
    height: auto;

    object-fit: cover;
  }

  .last-sec .outer-module {
    height: auto;
  }

  .career .outer-div {
    padding: 40px 15px;
  }

  .current-job-opening .apply-job {
    padding: 50px 15px;
  }

  .pipe-sizes h4 + p {
    padding-bottom: 50px;

    width: 100%;
  }

  .about_detail .img_about::after {
    display: none;
  }

  .about_detail .img_about {
    height: 280px;
  }

  .main-about-us .mar-right {
    margin-right: 0;
  }

  section.cover1 .small-box1 {
    margin-top: 10px;
  }
  .production .right-pad {
    padding-right: 0;
    padding-bottom: 15px;
  }

  .production img {
    height: auto;
    width: 100%;
    object-fit: cover;
  }

  .production .mar-l-r {
    padding: 10px 0px;
  }

  .resources .out {
    margin-bottom: 10px;
  }

  footer ul li:last-child a {
    padding-bottom: 50px;
  }

  .new-steel ul li:first-child {
    margin-top: 20px;
  }
  .expertise {
    padding: 45px 0;
  }

  .common-padding {
    padding: 18px 0;
  }

  .four-col .outer-colm {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  header.header .upper-div {
    margin-bottom: 6px;

    margin-top: 6px;
  }

  header.header .upper-div .icons ul {
    display: flex;

    justify-content: center;
  }

  section.cover .content-slider {
    height: 100vh;

    display: flex;

    justify-content: center;

    flex-direction: column;

    padding-top: 100px;
  }

  section.cover .content-slider .heading-h3 {
    line-height: 30px;

    font-size: 21px;
  }

  section.cover .content-slider .heading-h1 {
    font-size: 24px;

    line-height: 23px;
  }

  section.cover .content-slider p {
    color: white;

    padding-top: 12px;

    padding-bottom: 15px;
  }

  section.cover .content-slider .span a {
    padding: 11px 26px;

    font-size: 10px;
  }

  section.cover .ctrl .icon {
    width: 30px;

    height: 30px;

    font-size: 18px;
  }

  section.cover .ctrl1 .icon1 {
    width: 30px;

    height: 30px;

    font-size: 18px;
  }

  header.header .main-div .navbar.navbar-expand-lg.navbar-light.bg-white {
    padding-top: 6px;

    padding-bottom: 6px;
  }

  section.cover1 .large-box .position .content .heading-steel {
    font-size: 17px;

    line-height: 22px;

    padding-bottom: 11px;
  }

  p {
    font-size: 14px;

    line-height: 22px;
  }

  section.cover1 .large-box .position {
    padding: 30px 35px;
  }

  section.cover1 .small-box .position-blue {
    padding: 30px 35px;
  }

  section.cover1 .small-box .position-blue .content1 .heading-master {
    font-size: 17px;

    line-height: 22px;

    padding-bottom: 11px;
  }

  section.cover1 .small-box .position-blue .content1 p {
    color: white;

    max-width: 300px;
  }

  section.cover1 .small-box1 .position1 {
    padding: 30px 35px;
  }

  section.cover1 .small-box1 .position1 .content1 .heading-connect {
    font-size: 17px;

    line-height: 22px;

    padding-bottom: 11px;
  }

  section.cover1 .small-box1 .position1 .icon-div .box-icon {
    height: 50px;

    width: 50px;
  }

  section.cover1 .small-box1 .position1 .icon-div .icon {
    width: 25px;

    display: block;
  }

  section.cover1 .small-box1 .position1 .icon-div .text {
    padding-top: 5px;

    font-size: 14px;
  }

  section.cover1 .small-box2 .position2 {
    padding: 30px 35px;
  }

  section.cover1 .small-box2 .position2 .content2 .heading-center {
    font-size: 17px;

    line-height: 22px;

    padding-bottom: 11px;
  }

  section.cover1 .small-box3 .position3 {
    padding: 30px 35px;
  }

  section.cover1 .small-box3 .position3 .content3 .heading-rich {
    font-size: 17px;

    line-height: 22px;

    padding-bottom: 11px;
  }

  .common-heading {
    font-size: 25px;
  }

  .common-sub-heading {
    width: 60%;
  }

  section.cover2 .item-div .image .size {
    height: 200px;

    width: 100%;
  }

  section.cover2 .item-div .content-item {
    padding: 25px 20px 50px;
  }

  section.cover2 .item-div .content-item h1 {
    font-size: 21px;

    line-height: 28px;

    padding-bottom: 10px;
  }

  section.cover3 .image-text .outer-box .image img {
    height: auto;
  }

  section.cover3 .image-text .text h1 {
    font-size: 25px;
  }

  section.cover3 .image-text1 h1 {
    font-size: 25px;

    line-height: 31px;

    padding-bottom: 15px;
  }

  section.cover4 .gallery1 .outer-div .span {
    font-size: 14px;

    height: 40px;

    width: 150px;
  }

  section.cover4 .gallery1 .outer-div .span::after {
    content: "";

    height: 40px;
  }

  section.cover4 .gallery1 .outer-div1 .span {
    font-size: 14px;

    height: 40px;

    width: 150px;
  }

  section.cover4 .gallery1 .outer-div1 .span::after {
    content: "";

    height: 40px;
  }

  footer.footer .small-div p {
    padding: 12px 0;

    font-size: 14px;

    line-height: 18px;
  }

  /* start advantage.html*/

  .advantage .img-div p {
    font-size: 12px;

    line-height: 21px;
  }

  .pipe-sizes .tabs-content h5 + p {
    font-size: 12px;

    line-height: 21px;
  }

  .pipe-sizes .tabs-content.third-tab-content p {
    font-size: 12px;

    line-height: 22px;
  }

  .pipe-sizes .tabs-content ul li {
    line-height: 22px;

    padding-bottom: 15px;

    font-size: 12px;
  }

  /*end advantage.html page*/

  /*start business.html page*/

  p {
    font-size: 12px;

    line-height: 22px;
  }

  /*endt business.html page*/

  /*start career.html page*/

  .inneer-page-banner .content-div h2 {
    font-size: 21px;
  }

  .employer-benifits h4 + p {
    width: 70%;

    margin: 0 auto;

    text-align: center;
  }

  .current-job-opening h4 + p {
    width: 70%;

    margin: 0 auto;

    text-align: center;
  }

  .employer-benifits h6 + p {
    font-size: 13px;

    line-height: 22px;

    padding: 0 15px 50px;
  }

  .employer-benifits h6 {
    font-size: 16px;
  }

  .career .image-career img {
    height: auto;

    object-fit: cover;

    width: 100%;
  }

  /*end career.html page*/

  /*nothing changed in contact.html*/

  /*nothing changed in detail-blog.html*/

  /*nothing changed in expertise.html*/

  /*nothing changed in material-seleciton.html*/

  section.cover {
    height: 400px;
  }

  section.cover .content-slider {
    height: 400px;

    padding-top: 30px;
  }
}
